<buildConfig xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat">
<metadataList>
<metadata name="numDocs">30</metadata>
<metadata name="buildType">mgpp</metadata>
<metadata name="indexStem">lomdemo-e</metadata>
<metadata name="infodbType">gdbm</metadata>
<metadata name="buildDate">1777396078</metadata>
<metadata name="earliestDatestamp">1777396074</metadata>
</metadataList>
<serviceRackList>
<serviceRack name="GS2MGPPSearch">
<indexStem name="lomdemo-e" />
<databaseType name="gdbm" />
<indexList>
<index name="general^keyword" shortname="GE" />
<index name="general^title" shortname="GN" />
<index name="text,rawtext" shortname="TE" />
<index name="general^description" shortname="GR" />
</indexList>
<indexOptionList>
<indexOption name="stemIndexes" value="7" />
<indexOption name="maxnumeric" value="4" />
</indexOptionList>
<levelList>
<level name="document" shortname="Doc" />
</levelList>
<defaultLevel shortname="Doc" />
<defaultDBLevel shortname="Sec" />
<indexSubcollectionList>
<indexSubcollection name="arts,science" shortname="as" />
<indexSubcollection name="arts" shortname="ar" />
<indexSubcollection name="science" shortname="sc" />
</indexSubcollectionList>
<defaultIndexSubcollection shortname="as" />
</serviceRack>
<serviceRack name="GS2MGPPRetrieve">
<defaultIndexSubcollection shortname="as" />
<indexStem name="lomdemo-e" />
<defaultLevel shortname="Sec" />
<databaseType name="gdbm" />
</serviceRack>
<serviceRack name="GS2Browse">
<indexStem name="lomdemo-e" />
<databaseType name="gdbm" />
<classifierList>
<classifier name="CL1" content="Subject" />
<classifier name="CL2" content="Date" />
</classifierList>
</serviceRack>
</serviceRackList>
</buildConfig>
